/*quick-view.css*/

.sqrQWContainer{
	background-color:#fff;
}

.sqrQWContainer .product-information{
	width:240px;
	float:left;
	clear:bottom;
	position:relative;
	text-align: center;
	margin: 30px 0px 30px 50px; 
}

.sqrQWContainer h1, .sqrQWContainer h2, .sqrQWContainer h3{
	margin: 0;
}

.sqrQWContainer .product-information div.name{
	margin-top:13px;
	display:block;
}
.sqrQWContainer .product-information div.name span{
	width:100%;
	display:block;
	text-align:center;
}

.sqrQWContainer .item-name a{
	text-decoration: none;
}

.sqrQWContainer .item-name, .sqrQWContainer .product_style{
	margin-bottom: 7px;
}

.sqrQWContainer #subCatLink{
	color: #3f3f3f;
}

.sqrQWContainer .price{
	margin-bottom: 30px;
}

.sqrQWContainer .price .msrp{
	line-height: 75%;
}

.sqrQWContainer .quantity_wrap{
	display:none;
}
.quick_view_container[role=dialog] .product-information a, .quick_view_container[role=dialog] .product-information a:hover, 
.quick_view_container[role=dialog] .product-information a:ACTIVE, .quick_view_container[role=dialog] .product-information a:VISITED{
	color:black;
}


/*------------------| QW GALLERY |----*/

.qw-gallery-container{
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	-o-user-select: none;
	user-select: none; 
	float:right;
	margin-top: 30px;
	margin-right: 50px; 
	height: 490px;
	width: 345px;
}
.qw-gallery-container .productImage{
	float:left;
	height: 490px;
	width: 255px;
	line-height: 490px;
}
.qw-gallery-container .vertical-slider-window,
.qw-gallery-container .productAltImages_wrap, 
.qw-gallery-container .productAltImages_wrap ul{
	padding:0;
	float:right;
	position:relative;
}

.qw-gallery-main-pic{
	height: auto;
	width: 255px;
	vertical-align: middle;
}
.qw-gallery-container .vertical-slider-container{
	float:right;
	position:relative;
	height: 490px;
	width: 60px;
}
.qw-gallery-container .vertical-slider-window{
	margin: 60px 0;
	height: 365px;
	width: 60px;
	overflow: hidden;
	
}
.qw-gallery-container .vertical-slider-window ul li{
	display:block;
	height: 115px;
	margin-bottom: 10px;
	line-height: 115px;
}
.qw-gallery-container .vertical-slider-btn{
	height:15px;
	width: 60px;
	position: absolute;
	cursor: pointer;
	background: url(/assets/images/catalog/arrow_top.png) 11px 0 no-repeat;
}
.qw-gallery-container .vertical-slider-btn:hover{
	background-image: url(/assets/images/catalog/arrow_top_hover.png)
}
.qw-gallery-container .vertical-slider-btn.arrowdisabled{
	cursor: default;
	background-image: url(/assets/images/catalog/arrow_top_disabled.png)
}
.qw-gallery-container .vertical-slider-btn.up{
	top: 20px;
}
.qw-gallery-container .vertical-slider-btn.down{
	bottom: 20px;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.qw-gallery-container .vertical-slider{
	position:absolute;
	top: 0;
}
.sqrQWContainer .close:link, .sqrQWContainer .close:active, .sqrQWContainer .close:hover{
	color: #000;
	position: absolute;
	top: 15px;
	right: 15px;
	height: 14px;
	width: 14px;
	background-image: url('/assets/images/checkout/close_black.png');
	background-repeat: no-repeat;
	opacity: 1;
}

.quicklook-miniproduct .qw-gallery-container .vSliderItem img{
	cursor: pointer;
}

.quicklook-miniproduct .qw-gallery-container .productImage img.js_mainImage {
	height: auto !important;
	vertical-align: middle;
}
